#tabsBlok
	{
	margin: 10px;
	}

#tab1Content, #tab2Content, #tab3Content, #tab4Content, #tab5Content, #tab6Content, #tab7Content, #tab8Content, #tab8Content, #tab9Content,
#TabsMain1Content, #TabsMain2Content, #TabsMain3Content, #TabsMain4Content, #TabsMain5Content, #TabsMain6Content, #TabsMain7Content, #TabsMain8Content, 
#TabsMain9Content, #TabsMain10Content, #TabsMain11Content, #TabsMain12Content, #TabsMain13Content, #TabsMain14Content, #TabsMain15Content, #TabsMain16Content,
#tabMessages1Content, #tabMessages2Content,
#tabZaj1Content, #tabZaj2Content, #tabZaj3Content, #tabZaj4Content,
#TabsStudMain1Content, #TabsStudMain2Content, #TabsStudMain3Content,
#mainTabs1Content, #mainTabs2Content, #mainTabs3Content, #mainTabs4Content,
.tabDiv
	{
	/*position: relative; wylaczylem, bo zle dzialaly naglowki do sortowania i filtrowania w tabelach zagniezdzonych */
	overflow: visible;
	clear: left;
	border-width: 5px 1px 1px 1px; 
	border-style: solid;
	border-color: #3a96c5;
	padding: 15px;
	background-color: #fafafa;
	box-shadow: 2px 4px 4px #e3e3e3;
	}

.tabContainer {
	/*float: left;*/
	width: 100%;
	line-height: 22px;
	overflow: visible;
}
.tabContainer ul {
	margin: 0;
    padding: 0;
    list-style: none;
}
.tabContainer ul li img {
	vertical-align: middle;
	margin: 0px 3px 3px;
	}
.tabContainer ul li {
	float: left;
    margin-right: 5px;
    background-position: right top;
    white-space: nowrap;
    padding: 4px 15px;
    font-family: Tahoma,Verdana,sans-serif;
    display: block;
    margin-top: 3px;
    color: white;
    height: 28px;
	}
.tabChosen {
	box-shadow: 0px -1px 3px #999;
	font-size: 13px;
    font-weight: bold;
}
.tabInAct {
	box-shadow: 0px 0px 3px #AAA;
	font-weight: bold;
	background-position: 0 -2px !important;
	}
.tabInAct, .tabChosen {
	cursor: pointer;
	border-radius: 6px 6px 0px 0px;
	-moz-border-radius-topleft: 6px; -moz-border-radius-topright: 6px; -webkit-border-radius-top-right: 6px; -webkit-border-radius-top-left: 6px;
	}
.tabNormalColorBorder { border-color: #2E67C0;}
.tabGreenColorBorder { border-color: #B6E07B;}
.tabRedColorBorder { border-color: #e73827;}
.tabOrangeColorBorder { border-color: #ff7f04; }
.tabNormalColor {
	/*	#59bfff -> #2e67c0 */
	background: rgb(89,191,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(89,191,255,1) 0%, rgba(41,137,216,1) 50%, rgba(32,124,202,1) 51%, rgba(46,103,192,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(89,191,255,1)), color-stop(50%,rgba(41,137,216,1)), color-stop(51%,rgba(32,124,202,1)), color-stop(100%,rgba(46,103,192,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(89,191,255,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(46,103,192,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(89,191,255,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(46,103,192,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(89,191,255,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(46,103,192,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(89,191,255,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(46,103,192,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59bfff', endColorstr='#2e67c0',GradientType=0 ); /* IE6-9 */
	}
.tabGreenColor {
	/* #47f86c -> #3abe1c */
	background: rgb(161,196,72); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(161,196,72,1) 0%, rgba(142,185,42,1) 50%, rgba(83,147,0,1) 52%, rgba(182,224,123,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(161,196,72,1)), color-stop(50%,rgba(142,185,42,1)), color-stop(52%,rgba(83,147,0,1)), color-stop(100%,rgba(182,224,123,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(161,196,72,1) 0%,rgba(142,185,42,1) 50%,rgba(83,147,0,1) 52%,rgba(182,224,123,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(161,196,72,1) 0%,rgba(142,185,42,1) 50%,rgba(83,147,0,1) 52%,rgba(182,224,123,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(161,196,72,1) 0%,rgba(142,185,42,1) 50%,rgba(83,147,0,1) 52%,rgba(182,224,123,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(161,196,72,1) 0%,rgba(142,185,42,1) 50%,rgba(83,147,0,1) 52%,rgba(182,224,123,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a1c448', endColorstr='#b6e07b',GradientType=0 ); /* IE6-9 */

	}
.tabRedColor {
	background: rgb(248,80,50); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(248,80,50,1) 0%, rgba(241,111,92,1) 50%, rgba(246,41,12,1) 51%, rgba(240,47,23,1) 71%, rgba(231,56,39,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(248,80,50,1)), color-stop(50%,rgba(241,111,92,1)), color-stop(51%,rgba(246,41,12,1)), color-stop(71%,rgba(240,47,23,1)), color-stop(100%,rgba(231,56,39,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(248,80,50,1) 0%,rgba(241,111,92,1) 50%,rgba(246,41,12,1) 51%,rgba(240,47,23,1) 71%,rgba(231,56,39,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(248,80,50,1) 0%,rgba(241,111,92,1) 50%,rgba(246,41,12,1) 51%,rgba(240,47,23,1) 71%,rgba(231,56,39,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(248,80,50,1) 0%,rgba(241,111,92,1) 50%,rgba(246,41,12,1) 51%,rgba(240,47,23,1) 71%,rgba(231,56,39,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(248,80,50,1) 0%,rgba(241,111,92,1) 50%,rgba(246,41,12,1) 51%,rgba(240,47,23,1) 71%,rgba(231,56,39,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f85032', endColorstr='#e73827',GradientType=0 ); /* IE6-9 */
	}
.tabOrangeColor {
	background: #ffb76b; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffb76b 0%, #ffa73d 50%, #ff7c00 51%, #ff7f04 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffb76b), color-stop(50%,#ffa73d), color-stop(51%,#ff7c00), color-stop(100%,#ff7f04)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffb76b 0%,#ffa73d 50%,#ff7c00 51%,#ff7f04 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffb76b 0%,#ffa73d 50%,#ff7c00 51%,#ff7f04 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffb76b 0%,#ffa73d 50%,#ff7c00 51%,#ff7f04 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffb76b 0%,#ffa73d 50%,#ff7c00 51%,#ff7f04 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb76b', endColorstr='#ff7f04',GradientType=0 ); /* IE6-9 */
	}
.noweZakladki li, .newTabButton {
	border-radius: 8px 8px 8px 8px;
	color: #005580;
	cursor: pointer;
	display: block;
	float: left;
	font-family: 'Titillium Web', Tahoma, Verdana, sans-serif;
	height: 100px;
	width: 100px;
	margin: 14px 7px 14px 14px;
	font-size: 13px;
	padding: 10px;
	position: relative;
	white-space: nowrap;
	border: 2px solid #ecf4f9;
}

.noweZakladki img {
	margin-top: 5px;
	height: 60px;
	width: 60px;
}

.btnLabel {
	bottom: 10px;
	width: 120px;
	position: absolute;
	text-align: center;
	left: 0px;
}

.noweZakladki li:hover, .newTabButton:hover {
	box-shadow: 1px 1px 3px #999;
	background-color: #FFF;
}

.chosenNewTab {
	background-color: #FFF;
	box-shadow: 1px 1px 3px #999;
	border: 2px solid red;
}

.tabDivContent {
	border-radius: 8px 8px 8px 8px;
	box-shadow: 1px 1px 3px #999;
	display: none;
	margin: 0px 15px 20px;
	border-color: white !important;
}

	
